Subject: [DMVR] Porkys

From: [email-masked]
Date: Wed, 4 Jun 2003 00:21:25 EDT

Anyone going to bring a car to Porkys  should try to be there at 5:30 behind 
the bank(any open wheel cars will be unloaded at Porkys)All others are invited 
to come and check out the cars at any time of the nite.Beer will be provided 
to DMVR members and there guest.

Dave V.

See you there